<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>8</release>
</version>
<id>  2015-01-26 04:30:00.00 GD 04h52'11.49" E 33d41'03.91" N</id>
<person>
<lastname>État islamique Khorassan</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2015-01-26 04:30:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2015-01-26 04:30:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2015-01-26 09:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2015-01-26 09:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Islamabad</county>
<city>Islamabad</city>
<longitude>04h52'11.49" E</longitude>
<latitude> 33d41'03.91" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Territoire fédéral d'Islamabad</state>
<country>Pakistan</country>
</horoscope>
